:PROPERTIES:
:ID: 3efb3085-a2d8-42d0-b676-f9262755a60c
:END:
#+title: 2016-08-11

* Academic Writing :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-11 06:48:36+0100]
:MODIFIED: [2016-08-11 08:23:15+0100]
:IMPORTED: [2023-02-08 19:22:45-0500]
:END:

"You have to show on the page that you are aware why you are making the decisions you are making."

There is not a huge difference between a proposal and introduction in an academic article.

* Migration :academia:CSLA:@personal:

:PROPERTIES:
:CREATED: [2016-08-11 Thu 15:01]
:MODIFIED: [2016-08-11 Thu 15:13]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Migration slowed down since 2010

Climate change indicator.

* Towards a theory of two-step push factors :academia:CSLA:@personal:

:PROPERTIES:
:CREATED: [2016-08-11 Thu 19:15]
:MODIFIED: [2016-08-13 Sat 07:36]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Context: Emigration from tropic and sub-tropic regions South of the Mediterranean to Europe has been accelerating for decades. This accelerated emigration is often related to breakdown of social and political systems in countries of origin. A coinciding global change is accelerating desertification in tropic and sub-tropic areas, resulting in loss of arable soil (water and carbon sinks).

Gap: No or weak connection has been made between emigration and desertification.

Significance: Current policy tackling emigration disconnected from deeper causing factors is less likely to yield positive results.

Thesis: There is a positive corelation between accelerating desertification (another angle is the common climate change CO2 emissions), and accelerated emigration from decertifying areas.

Method/Framework: This will be done by comparing a primary desertification indicator (possibly International Panel on Climate Change indicators over two decades) with International Organisation of Migration data series over the same period.

Plan

Section 1: Review accelerated emigration attributed to political instability and economic problems

Section 2: Define desertification, demonstrate its acceleration

Section 3: Compare data and demonstrate corelation

Limitations

space:

time: 2015-1995 give or take a few

Risks

it has been done before, and I am just ignorant

it needs me more time than I have

it is beyond my skill

mapping emigration data (usually by state) to climate data (usually by eco-region)

Potential Sources

IOM data sets

Possibly IPCC emissions data. Still needs to find useful desertification indicator

The world now is a place where there is greater liberty of movement for capital and goods, and a lesser liberty of movement for information and people. An increasingly near future where the combined effect of climate change and end of cheap energy mean the reverse: reduced movement of goods for the benefit of information, and reduced movement of capital for the benefit of people.
